LOGman 2.1 to LOGman 3.x

Earlier versions of LOGman required our extension manager EXTman. This is no longer the case. EXTman is automatically uninstalled during the installation of LOGman 3.

LOGman 3 includes a number of changes that make it **impossible to downgrade** to an older release, in case something goes wrong. Here is a list of steps to perform before you upgrade and a list of changes performed during upgrade.

Preparations

  1. Backup, make sure you have a working backup of your site that includes your files.
  2. Clean cache, clean your Joomla cache to prevent any issues since LOGman uses a new caching system.

Upgrading

  1. LOGman install the latest LOGman package.
  2. Optional, install the latest FILEman and DOCman packages if you use them on your site. So you should download them too. Since all our extensions share a common base framework your site might stop functioning if you don’t upgrade all extensions together.